<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
  <Tabs>
    <Tab resourcename="CP_Tabs_Dashboard" urlname="controlpanel" name="Home" isRoot = "true" />
    <Tab resourcename="CP_Tabs_MyBlogs" href="~/controlpanel/blogs" name="Blogs" iTabType="CommunityServer.ControlPanel.Controls.WeblogsItemValidator,CommunityServer.Web" />
    <Tab resourcename="CP_Tabs_MyPhotos" urlname="gallery_ControlPanel_Photos" name="Photos" iTabType="CommunityServer.ControlPanel.Controls.GalleriesItemValidator,CommunityServer.Web" />
    <Tab resourcename="CP_Tabs_MyFiles" href="~/controlpanel/files" name="Files" iTabType="CommunityServer.ControlPanel.Controls.FilesItemValidator,CommunityServer.Web" />
    <Tab resourcename="CP_Tabs_ForumsModeration" href="~/controlpanel/moderation" name="ForumModeration" roles = "SystemAdministrator;ForumsAdministrator;Moderator" iTabType="CommunityServer.ControlPanel.Controls.ForumsItemValidator,CommunityServer.Web" />
	<Tab resourcename="CP_Tabs_Administration" urlname="settings_ControlPanel_Home" name="Setup" roles="SystemAdministrator;BlogAdministrator;ForumsAdministrator;GalleryAdministrator;ReaderAdministrator;MembershipAdministrator;FileAdministrator" />
	<Tab resourcename="CP_Tabs_Reporting" urlname="settings_ControlPanel_Reporting" name="Reporting" roles="SystemAdministrator;BlogAdministrator;ForumsAdministrator;GalleryAdministrator;ReaderAdministrator;MembershipAdministrator;FileAdministrator" />
  </Tabs>
</TabCollection>
